<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD XML Catalogs V1.0//EN"
    "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog"> 

 <system systemId="http://www.entrouvert.org/expression/descriptions/Article.xml"
         uri="descriptions/Article.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/DbXmlDocumentResult.xml"
         uri="descriptions/DbXmlDocumentResult.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/DbXmlNodeResult.xml"
         uri="descriptions/DbXmlNodeResult.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Directory.xml"
         uri="descriptions/Directory.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Group.xml"
         uri="descriptions/Group.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http201.xml"
         uri="descriptions/Http201.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http302.xml"
         uri="descriptions/Http302.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http400.xml"
         uri="descriptions/Http400.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http401.xml"
         uri="descriptions/Http401.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http403.xml"
         uri="descriptions/Http403.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http404.xml"
         uri="descriptions/Http404.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Http500.xml"
         uri="descriptions/Http500.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Identity.xml"
         uri="descriptions/Identity.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Metadata.xml"
         uri="descriptions/Metadata.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/OOoDocumentMeta.xml"
         uri="descriptions/OOoDocumentMeta.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/PasswordAccount.xml"
         uri="descriptions/PasswordAccount.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Person.xml"
         uri="descriptions/Person.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Session.xml"
         uri="descriptions/Session.xml"/>
 <system systemId="http://www.entrouvert.org/expression/descriptions/Thing.xml"
         uri="descriptions/Thing.xml"/>

</catalog>
